.list li {
  width: 100%;
  background-color: white;
  margin-bottom: .2rem;
  padding: .25rem;
}
.list li h3 {
  font-family: PingFang SC, PingFang SC;
  font-weight: 500;
  font-size: .28rem;
  color: #333333;
}
.list li p {
  font-family: PingFang HK, PingFang HK;
  font-weight: 400;
  font-size: .24rem;
  color: #333333;
  line-height: .35rem;
  margin-top: .2rem;
}
.m-info {
  margin-top: .2rem;
  padding: inherit;
  background-color: transparent;
}
